- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eldbus_Object_Event_Property_Changed Struct Reference
Eldbus » Object Mapper

## Data Fields
const char * | interface
| The interface name.
Eldbus_Proxy * | proxy
| The proxy object.
const char * | name
| The name of the property.
const Eina_Value * | value
| The value of the property.